@charset "UTF-8";


#mainVisual { min-width: 860px; width: 100%; height: 600px; background: url(../images/bg_main.jpg) center top no-repeat; }
#mainVisual .inner { width: 100%; height: 600px; background: url(../common/images/bg_glass_01.png) center bottom repeat-x; }
#stage { position: relative; width: 860px; text-align: left; margin: 0 auto; }
#stage h1 { position: absolute; top: 14px; left: 0px; z-index: 1; }
#stage p#ps3 { position: absolute; top: 14px; right: 120px; }
#stage p#vita { position: absolute; top: 14px; right: 0px; }
#stage p#aniversary { position: absolute; top: 60px; right: 0px; }

#gNav { position: absolute; top: 530px; left: -1px; width: 860px; zoom: 1; }
#gNav:before,
#gNav:after { content: "."; display: block; height: 0; line-height: 0; overflow: hidden; }
#gNav:after { clear: both; }
#gNav li { float: left; height: 46px; position: relative; }
#gNav li a { display: block; width: 100%; text-align: center; }
#gNav li.g1 { width: 225px; }
#gNav li.g2 { width: 104px; }
#gNav li.g3 { width: 84px; }
#gNav li.g4 { width: 109px; }
#gNav li.g5 { width: 138px; }
#gNav li.g6 { width: 92px; }
#gNav li.g7 { width: 108px; }
#gNav li.g7 a { display: block; position: relative; width: 108px; z-index: 1; }
#gNav li.g7 a img.thumb { display: block; position: absolute; top: -200px; right: -3px; }
#gNav li img.newIcon { display: block; position: absolute; top: -8px; right: 3px; z-index: 0; }
#feature { position: absolute; top: 295px; }
#feature li { margin: 0; line-height: 0; }


/* starter pack */
#mgInfo #starter { position: relative; float: left; width: 417px; height: 181px; margin-right: 26px; margin-bottom: 26px; background: url(../images/bg_mingol6best.png) no-repeat; }
#mgInfo #starter a { display: block; position: absolute; text-align: center; }
#mgInfo #starter a.s1 { left: 26px; }
#mgInfo #starter a.s2 { left: 160px; }
#mgInfo #starter a.s3 { padding-top: 88px; left: 284px; }

.best_package {
position:absolute;
left:146px;
top:8px;
}
.best_package2 {
position:absolute;
left:275px;
top:8px;
}

/* cross buy */
#mgInfo #cross { position: relative; float: left; width: 417px; height: 181px; margin-bottom: 26px; background: url(../images/bg_update.png) no-repeat; }
#mgInfo #cross img { display: block; position: absolute; right: -18px; top: -20px; }
#mgInfo #cross a { width: 417px; height: 31px; display: block; position: relative; text-align: center; padding-top: 150px; }
#mgInfo #cross a img.hover { display: inline; position: static; _right: 0px; _top: 0px; }

#mgInfo #digest { margin-bottom: 26px; }
#bnr860{ margin-bottom: 20px; }

.hover.thumb { position: absolute; right: 3px; top: -100px; }